# PetscObjectContainerDestroy

Destroys a PETSc container object.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PetscObjectContainerDestroy(PetscObjectContainer obj)

Collective on PetscObjectContainer

### Input Parameter

obj -an object that was created with PetscObjectContainerCreate()

### See Also

PetscObjectContainerCreate()

Level:advanced
Location:src/sys/src/objects/inherit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages